Bug 10983 - Backport AAPL patches from master
Backport AAPL patches from master
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
4.2.0
All All
: P5 enhancement
: 4.2
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 10077
  Show dependency treegraph
 
Reported: 2014-12-04 17:50 UTC by Ralph Böhme
Modified: 2014-12-17 11:41 UTC (History)
4 users (show)

See Also:


Attachments
Patches for v4-2-test (84.56 KB, patch)
2014-12-05 10:25 UTC, Stefan Metzmacher
slow: review+
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2014-12-04 17:50:58 UTC
Backport AAPL patches which are a tremendous performance improvement for Mac OS X clients from master (review pending).
Comment 1 Stefan Metzmacher 2014-12-05 10:25:55 UTC
Created attachment 10491 [details]
Patches for v4-2-test
Comment 2 Jeremy Allison 2014-12-05 21:45:27 UTC
Comment on attachment 10491 [details]
Patches for v4-2-test

Karolin, please push to v4-2-test - thanks !
Comment 3 Karolin Seeger 2014-12-07 19:42:42 UTC
(In reply to Jeremy Allison from comment #2)
Pushed to autobuild-v4-2-test.
Comment 4 Stefan Metzmacher 2014-12-17 11:41:41 UTC
Pushed to v4-2-test.
Closing out bug report!